Multiple Microsoft Products

Microsoft released updates to address multiple vulnerabilities in several of its products. If exploited successfully, the most severe vulnerabilities could allow an unauthorized party to gain the same privileges as the targeted user. If the user has elevated privileges, the unauthorized party could execute code and take control of the affected system. The patched vulnerabilities affect the following products:

  • Microsoft Edge and Internet Explorer 9, 10, 11
  • Microsoft .NET Framework
  • Microsoft Office 2007, 2010, 2013, 2016
  • Microsoft Windows: Vista, 7, 8.1, RT 8.1, 10
  • Microsoft Windows Server: 2008, 2008 R2, 2012, 2012 R2, 2016
  • Microsoft Windows Server Core Installations: 2008, 2008 R2, 2012, 2012 R2, 2016
  • Skype for Business 2016

The NJCCIC recommends all users and administrators review Microsoft’s Security Update Guide and apply the necessary patches.